## xine-ui-dmo 0.99.12

=== debian/changelog ===
xine-ui-dmo (0.99.12-dmo2) unstable; urgency=medium

  * Restore lirc patch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Aug 2020 00:16:32 +0200

xine-ui-dmo (0.99.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Dec 2019 16:08:10 +0100

xine-ui-dmo (0.99.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Oct 2019 20:01:21 +0200

xine-ui-dmo (0.99.10-dmo2) unstable; urgency=medium

  * Rebuild against libreadline8

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Jul 2019 08:16:18 +0200

xine-ui-dmo (0.99.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Dec 2017 18:04:08 +0100

xine-ui-dmo (0.99.9-dmo15) unstable; urgency=medium

  * Ship xine.desktop template in /usr/share/xine and do not modify it
    in-place (Thanks to Andreas Beckmann for the patch).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jul 2017 18:56:27 +0200

xine-ui-dmo (0.99.9-dmo14) unstable; urgency=medium

  * Rebuild against libxine2 1.2.7

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Dec 2016 11:49:21 +0100

xine-ui-dmo (0.99.9-dmo13) unstable; urgency=medium

  * Rebuild against liblirc-client0

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Nov 2016 09:29:26 +0100

xine-ui-dmo (0.99.9-dmo12) unstable; urgency=medium

  * Rebuild against libreadline7.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Oct 2016 14:38:55 +0200

xine-ui-dmo (0.99.9-dmo11) unstable; urgency=medium

  * Rebuild against libxine2-dev 1.2.6-dmo13

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2016 08:58:50 +0200

xine-ui-dmo (0.99.9-dmo10) unstable; urgency=medium

  * Rebuild against libpng16

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Apr 2016 11:17:34 +0200

xine-ui-dmo (0.99.9-dmo9) unstable; urgency=medium

  * Remove the -dbg package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Mar 2016 09:01:47 +0100

xine-ui-dmo (0.99.9-dmo8) unstable; urgency=medium

  * Build with -Wl,--as-needed LDFLAGS.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Oct 2015 23:29:28 +0100

xine-ui-dmo (0.99.9-dmo7) unstable; urgency=medium

  * Should Depends on libxine2-misc-plugins to display his own splash screen
    (Thanks to Hauke Goos-Habermann for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 May 2015 07:54:40 +0200

xine-ui-dmo (0.99.9-dmo6) unstable; urgency=medium

  * Use interest-noawait trigger to update xine.desktop

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Jan 2015 14:54:23 +0100

xine-ui-dmo (0.99.9-dmo5) unstable; urgency=medium

  * Don"t modify .desktop in postinst.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Nov 2014 18:33:36 +0100

xine-ui-dmo (0.99.9-dmo4) unstable; urgency=medium

  * Funny ? No. Rebuild against libjpeg62-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Oct 2014 18:31:48 +0200

xine-ui-dmo (0.99.9-dmo3) unstable; urgency=medium

  * Second round to rebuild against libjpeg-dev from libjpeg-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Oct 2014 21:39:16 +0200

xine-ui-dmo (0.99.9-dmo2) unstable; urgency=medium

  * Rebuild against libjpeg-dev from libjpeg-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Sep 2014 14:41:33 +0200

xine-ui-dmo (0.99.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Aug 2014 00:10:35 +0200

xine-ui-dmo (0.99.8-dmo1) unstable; urgency=medium

  * Fix FTBFS with libcaca.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Aug 2014 08:46:26 +0200

xine-ui (0.99.8-2) unstable; urgency=medium

  * Fix FTBFS with libreadline 6.3. (Closes: #741847)
  * Fix another crash on exit.

 -- Darren Salt <devspam@moreofthesa.me.uk>  Tue, 25 Feb 2014 18:15:57 +0000

xine-ui (0.99.8-1) unstable; urgency=medium

  * New upstream release.
    - Fixes various crashes, including one on exit. (Closes: #738914)
  * Bump standards version to 3.9.5.
  * Remove 'DM upload allowed' (obsolete).

 -- Darren Salt <devspam@moreofthesa.me.uk>  Tue, 25 Feb 2014 18:15:57 +0000

xine-ui (0.99.7-1) unstable; urgency=low

  * New upstream release.
    - xine.1 (German) updated. (Closes: #605566).
  * Switched source to mercurial-buildpackage.
  * Bumped standards version to 3.9.3.
  * Tidied up Build-Depends and Build-Conflicts.
    - Depend on libgpm-dev. (Closes: #676763)
    - Depend on libcurl4-gnutls-dev; conflict with libcurl4-openssl-dev.
  * New email address.

 -- Darren Salt <devspam@moreofthesa.me.uk>  Sat, 09 Jun 2012 21:23:02 +0100

xine-ui (0.99.7~hg20120125-1) unstable; urgency=low

  * New upstream snapshot.
    - Includes NMU patch. (Closes: #638379)
    - Build-depend on libjpeg8-dev.
    - No longer crashes on selecting the 'help' menu item. (Closes: #600534)
  * Move to section 'video', matching archive overrides.
  * Switch to xine-lib-1.2. Dependencies updated accordingly.
  * Use dh_xine.
  * Fix dependency architecture lists to be more generic. (Closes: #634334)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Thu, 26 Jan 2012 00:23:24 +0000

xine-ui (0.99.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "fatal error: curl/types.h: No such file or directory":
    apply patch from Ubuntu / Daniel T Chen:
    - debian/patches/remove-deprecated-curl-typesh-easyh: Don't use long-
      deprecated header files. Fixes FTBFS. (Closes: #638379)  

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Dec 2011 14:30:33 +0100

xine-ui (0.99.6-1) unstable; urgency=low

  * New upstream release.
    - No longer segfaults on initial use of 'mrl play'. (Closes: #310070)

