=== debian/control ===
Source: xine-ui-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://xine-project.org/
Standards-Version: 4.5.0
Build-Conflicts: libcurl4-openssl-dev
Build-Depends: debhelper-compat (= 13), libpng-dev (>= 1.6.21~), libjpeg62-turbo-dev,
 libx11-dev, libxext-dev, libxft-dev, libxinerama-dev, libxt-dev, libxtst-dev,
 libxv-dev, libxxf86vm-dev, libaa1-dev, libgpm-dev [linux-any],
 liblirc-dev, libcurl4-gnutls-dev, libfreetype-dev, libreadline-dev,
 libcaca-dev, quilt, libxine2-dev (>= 1:1.2.7~)

Package: xine-ui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xine-ffmpeg:Depends}, ${xine-x:Depends}, libxine2-misc-plugins
Recommends: xdg-utils
Description: Xine video player, user interface
 This is an X11 based GUI for the libxine video player library. It provides
 xine, a skin based media player that can play all the audio/video formats
 that libxine supports. Currently, this includes MPEG1/2, some AVI and
 Quicktime files, some network streaming methods and disc based media (VCD,
 SVCD, DVD). A more complete list can be found on
 http://xinehq.de/index.php/features/.
 .
 Most DVDs on the market today are play-protected by the Content Scrambling
 System (CSS). Xine does not provide any code to descramble those DVDs,
 because of legal uncertainties. Have a look at
 /usr/share/doc/xine-ui/README.Debian for more information!

Package: xine-console
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xine-console:Depends}
Replaces: xine-ui (<< 0.99.5+cvs20070914-3)
Description: Xine video player, user interface
 xine-ui is a frontend for the libxine video player library.
 .
 This package contains additional front ends, aaxine, cacaxine and fbxine
 which run even on the console, so you can use it to watch DVDs even in an
 xterm.
