=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt,xine

override_dh_auto_configure:
	dh_auto_configure -- \
	--with-aalib --enable-vdr-keys --disable-rpath

#	exit 1

override_dh_clean:
	dh_clean build-stamp po/*.gmo po/stamp-po \
	misc/xine-bugreport misc/xine-check \
	src/xitk/xine-toolkit/po/*.gmo \
	src/xitk/xine-toolkit/po/stamp-po \
	debian/xine-ui.postinst debian/xine-ui.triggers \
	$(basename $(shell find doc -name \*.?.in))

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	mv debian/tmp/usr/share/doc/xitk/README \
	debian/tmp/usr/share/doc/xine-ui/README.xitk

override_dh_install:
	sed s/%DEB_HOST_MULTIARCH%/$(DEB_HOST_MULTIARCH)/ \
	debian/xine-ui.triggers.in >debian/xine-ui.triggers

	sed -e s^@XINE_LIST@^`pkg-config --variable=xine_list libxine`^g \
	debian/xine-ui.postinst.in >debian/xine-ui.postinst

	dh_install

override_dh_missing:
	dh_missing --list-missing

override_dh_installchangelogs:
	dh_installchangelogs -k ChangeLog

override_dh_xine:
	dh_xine ffmpeg x console
