## xine-ui-dmo 0.99.14

=== debian/changelog ===
xine-ui-dmo (1:0.99.14-dmo5) unstable; urgency=medium

  * Add a patch to fix empty entry in xine.desktop

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 May 2024 12:07:42 +0200

xine-ui-dmo (1:0.99.14-dmo4) unstable; urgency=medium

  * Add manpages for fbxine and cacaxine.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Apr 2024 17:54:45 +0200

xine-ui-dmo (0.99.14-dmo3) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Mar 2024 08:49:13 +0100

xine-ui-dmo (0.99.14-dmo2) unstable; urgency=medium

  * Fixes for xine-ui.triggers generation and install xine.desktop in the
    right place.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Aug 2023 12:11:49 +0200

xine-ui-dmo (0.99.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Jan 2023 01:05:20 +0100

xine-ui-dmo (0.99.13-dmo2) unstable; urgency=medium

  * Add upstream patches to fix FTBFS.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Dec 2021 16:01:38 +0100

xine-ui-dmo (0.99.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Dec 2021 01:38:02 +0100
