=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Homepage: http://xine-project.org/
-Standards-Version: 4.5.0
+Homepage: https://xine-project.org/
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Build-Conflicts: libcurl4-openssl-dev
 Build-Depends: debhelper-compat (= 13), libpng-dev (>= 1.6.21~), libjpeg62-turbo-dev,
  libx11-dev, libxext-dev, libxft-dev, libxinerama-dev, libxt-dev, libxtst-dev,
- libxv-dev, libxxf86vm-dev, libaa1-dev, libgpm-dev [linux-any],
+ libxv-dev, libxxf86vm-dev, libaa1-dev, libgpm-dev [linux-any], libxss-dev,
  liblirc-dev, libcurl4-gnutls-dev, libfreetype-dev, libreadline-dev,
  libcaca-dev, quilt, libxine2-dev (>= 1:1.2.7~)
 
@@ -22,7 +23,7 @@
  that libxine supports. Currently, this includes MPEG1/2, some AVI and
  Quicktime files, some network streaming methods and disc based media (VCD,
  SVCD, DVD). A more complete list can be found on
- http://xinehq.de/index.php/features/.
+ https://xinehq.de/index.php/features/.
  .
  Most DVDs on the market today are play-protected by the Content Scrambling
  System (CSS). Xine does not provide any code to descramble those DVDs,
