=== debian/rules ===
--- 
+++ 
@@ -22,17 +22,22 @@
 	mv debian/tmp/usr/share/doc/xitk/README \
 	debian/tmp/usr/share/doc/xine-ui/README.xitk
 
-override_dh_install:
+	find debian/tmp -name xine-bugreport.1 -delete
+	find debian/tmp -name xine-check.1 -delete
+
+	rm debian/tmp/usr/bin/xine-bugreport
+	rm debian/tmp/usr/bin/xine-check
+
+execute_after_dh_auto_install:
+	iconv \
+	-f iso8859-1 \
+	-t utf8 \
+	-o debian/tmp/usr/share/doc/xine-ui/README.xitk \
+	debian/tmp/usr/share/doc/xine-ui/README.xitk
+
+execute_before_dh_install:
 	sed s/%DEB_HOST_MULTIARCH%/$(DEB_HOST_MULTIARCH)/ \
 	debian/xine-ui.triggers.in >debian/xine-ui.triggers
-
-	sed -e s^@XINE_LIST@^`pkg-config --variable=xine_list libxine`^g \
-	debian/xine-ui.postinst.in >debian/xine-ui.postinst
-
-	dh_install
-
-override_dh_missing:
-	dh_missing --list-missing
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k ChangeLog
