=== debian/watch ===
version=4

https://sf.net/xine/ xine-ui-@ANY_VERSION@@ARCHIVE_EXT@
